# eric3.VCS.RepositoryInfoForm

### Classes

VcsRepositoryInfoForm |

### Functions

None

## VcsRepositoryInfoForm

### Derived from

QDialog

### Methods

VcsRepositoryInfoForm |
__tr |
languageChange |

### VcsRepositoryInfoForm (Constructor)

VcsRepositoryInfoForm(parent = None, name = None, modal = 0, fl = 0)

### VcsRepositoryInfoForm.__tr

__tr(s, c = None)

### VcsRepositoryInfoForm.languageChange

languageChange()
Up